.default-content .news-content img {
	display: inherit;
	width: inherit;
}
.site-navigation .dropdown-menu {
	background-color: #fff;
	min-width: 250px;
	padding: 4px;
	top: 100%;
}
.site-navigation ul.dropdown-menu li {
	margin: 0;
}
.site-navigation ul li a {
	border-bottom: 3px solid #fff;
}
.site-navigation ul li a.dropdown-item:hover, .site-navigation ul li.current-menu-item a.dropdown-item {
	color: inherit;
	border-bottom: none;
}
.site-header::after {
	width: 100%;
	height: 20px;
	position: relative;
}
.welcome-img {
	padding-top: 7.5rem;
}
.home-page-welcome, .home-page-events, .home-page-icon-boxes {
	padding: 46px 0;
}
.event-content-wrap .posted-date a::after {
	background: none;
}
.event-content-wrap .posted-date {
	font-size: 12px;
}
.rounded-pill-left {
	border-top-left-radius: 50rem !important;
	border-bottom-left-radius: 50rem !important;
}
.rounded-pill-right {
	border-top-right-radius: 50rem !important;
	border-bottom-right-radius: 50rem !important;
}

/* Another classes to use */
.rounded-t-l-0 {
	border-top-left-radius: 0 !important;
}
.rounded-t-r-0 {
	border-top-right-radius: 0 !important;
}
.rounded-b-l-0 {
	border-bottom-left-radius: 0 !important;
}
.rounded-b-r-0 {
	border-bottom-right-radius: 0 !important;
}
.rounded-x-l-0 {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}
.rounded-x-r-0 {
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}
.inputbox.border {
	border: 1px solid #28a745!important;
	border-right: none!important;
}
.input-group-append .border {
	border: 1px solid #28a745!important;
	border-left: none!important;
}
.footer-widgets {
	padding: 46px 0;
}
.footer-logo img {
	width: 230px;
}
.footer-bar {
	padding: 16px 0;
}
.social-menu li a {
	background: transparent;
	border: 1px solid #cacfd3;
	color: #cacfd3;
	font-size: 13px;
	line-height: 30px;
	text-align: center;
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.social-menu li a:hover {
	border: 1px solid #28a745;
}
.in-box {
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	background: #ecf2f5;
	padding: 1.5rem;
}